Subject: bug#922: unwanted mail from donarmstrong.com

From: [email-masked] (Karl Berry)
Date: Sun, 7 Sep 2008 15:53:57 -0500

I did not submit my suggestion through "donarmstrong.com".
(Although as one of the mailing list maintainers, I am well aware that
all bug-emacs mail is going through there now.)

I am surprised to be getting a reply from it.
It is redundant and (for me) unwanted.
Can it be configured to not do this except when people actually initiate
the request through the system, or something?

karl

Date: Sun, 7 Sep 2008 13:40:05 -0700
From: [email-masked] (Emacs bug Tracking System)
To: [email-masked] (Karl Berry)
Subject: bug#919 closed by Chong Yidong <[email-masked]> 
 (distributions in lzma or bz2?)

This is a multi-part message in MIME format...

------------=_1220820005-1204-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset="utf-8"

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#919: distributions in lzma or bz2?

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <cyd@stup=
idchicken.com> by
replying to this email.

--=20
919: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D919
Emacs Bug Tracking System
Contact [email-masked] with problems

------------=_1220820005-1204-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

From: Chong Yidong <[email-masked]>
To: [email-masked] (Karl Berry)
Cc: [email-masked]
Subject: distributions in lzma or bz2?
Date: Sun, 07 Sep 2008 16:37:21 -0400

> emacs-22.3.tar.gz is       39587396 bytes.
> Compressed with lzma, it's 26752360 bytes.
> (I didn't check bzip2, presumably it's somewhere in between.)
>
> That could be a lot of download bandwidth saved.  How about making it
> available both ways, at least for next time?  (= install lzma-utils
> from http://tukaani.org/lzma/download and add dist-lzma to the
> automake

OK, I've made a not to do that.

------------=_1220820005-1204-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Date: Sun, 7 Sep 2008 13:48:33 -0500
From: [email-masked] (Karl Berry)
To: [email-masked]
Subject: distributions in lzma or bz2?

emacs-22.3.tar.gz is       39587396 bytes.
Compressed with lzma, it's 26752360 bytes.
(I didn't check bzip2, presumably it's somewhere in between.)

That could be a lot of download bandwidth saved.  How about making it
available both ways, at least for next time?  (= install lzma-utils from
http://tukaani.org/lzma/download and add dist-lzma to the automake
options.)

Best,
karl

------------=_1220820005-1204-1--